<div *ngIf="universe" class="section-container container">
  <div class="title text-center">Universe {{universe.name | titlecase}}</div>
  <div *ngFor="let deitie of universe.members.deities, let i = index" class="chara-container row">
    <div class="chara-img-container col-md-4 text-center">
      <img src="../../../assets/images/universe-{{universe.name}}/{{universe.name}}-{{i+1}}.png" alt="{{universe.members.deities[i].name}}" class="chara-img">
    </div>
    <div class="chara-info-container col-md-8">
      <div class="chara-name">{{universe.members.deities[i].name}} ({{universe.members.deities[i].type | titlecase}})</div>
      <div class="chara-desc">{{universe.members.deities[i].desc}}</div>
    </div>
    <div class="chara-separator row"></div>
  </div>
  <div *ngIf="universe.members.fighters">
    <div *ngFor="let fighter of universe.members.fighters, let i = index" class="chara-container row">
      <div class="chara-img-container col-md-4 text-center">
        <img src="../../../assets/images/universe-{{universe.name}}/{{universe.name}}-{{i+4}}.png" alt="{{universe.members.fighters[i].name}}" class="chara-img">
      </div>
      <div class="chara-info-container col-md-8">
        <div class="chara-name">{{universe.members.fighters[i].name}}</div>
        <div class="chara-desc">{{universe.members.fighters[i].desc}}</div>
      </div>
      <div class="chara-separator row"></div>
    </div>
  </div>
</div>
<div *ngIf="!universe" class="section-container container">
  <div class="title text-center">Universe not found</div>
</div>